
/* unvisited link */
a:link {
  color: #fff;
}

/* visited link */
a:visited {
    color: #fff;
}

/* mouse over link */
a:hover {
    color: #fff;
}

/* selected link */
a:active {
    color: #fff;
}

body, html {
    height: 100%;
    overflow-y: hidden;
}

.msg {
    position: absolute;
    width: 70%;
    height: 30%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.6); /* Black w/opacity/see-through */
    color: white;
    font-weight: normal;
    border: 3px solid #f1f1f1;
    z-index: 2;
    padding: 20px;
    font-size: large;

}

.innermsg {
    margin: auto;
    text-align: right;
    width: 500px;
}

#counter {
    font-weight: bold;
}

.bg {
    /* The image used */
    background-image: url("/work.jpg");


    /* Add the blur effect */
    filter: blur(8px);
    -webkit-filter: blur(8px);

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.new_input {
    height: 17px;
    width: 340px;
    font-size: 15px;
    border-radius: 4px;
    padding: 6px 6px 6px 6px;
    margin-right: 15px;
    margin-left: 15px;

    -webkit-box-shadow:inset 0 0 0 #fff;
    -moz-box-shadow:inset 0 0 0 #fff;
    box-shadow:inset 0 0 0 #fff;

    border: 1px;
    border-style: solid;
    border-color: #aaa;

    text-align: center;
}


.btn2 {
    background: #00c6e8;
    background-image: -webkit-linear-gradient(top, #00c6e8, #005f9e);
    background-image: -moz-linear-gradient(top, #00c6e8, #005f9e);
    background-image: -ms-linear-gradient(top, #00c6e8, #005f9e);
    background-image: -o-linear-gradient(top, #00c6e8, #005f9e);
    background-image: linear-gradient(to bottom, #00c6e8, #005f9e);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 0px;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 11px;
    margin: 5px 5px 5px 5px;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    width: 130px;
    height: 30px;
}


.btn2_enabled {
    background: #230000;
    background-image: -webkit-linear-gradient(top, #005f9e, #00c6e8);
    background-image: -moz-linear-gradient(top, #005f9e, #00c6e8);
    background-image: -ms-linear-gradient(top, #005f9e, #00c6e8);
    background-image: -o-linear-gradient(top, #005f9e, #00c6e8);
    background-image: linear-gradient(to bottom, #005f9e, #00c6e8);
    text-decoration: none;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 0px;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 11px;
    margin: 5px 5px 5px 5px;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    width: 130px;
    height: 30px;
}

.btn2:disabled {
    background: #c7c8ca;
    background-image: -webkit-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: -moz-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: -ms-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: -o-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: linear-gradient(to bottom, #c7c8ca, #c7c8ca);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 0px;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 11px;
    margin: 5px 5px 5px 5px;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    width: 130px;
    height: 30px;
}

.btn2:hover {
    background: #230000;
    background-image: -webkit-linear-gradient(top, #005f9e, #00c6e8);
    background-image: -moz-linear-gradient(top, #005f9e, #00c6e8);
    background-image: -ms-linear-gradient(top, #005f9e, #00c6e8);
    background-image: -o-linear-gradient(top, #005f9e, #00c6e8);
    background-image: linear-gradient(to bottom, #005f9e, #00c6e8);
    text-decoration: none;
}

.btn2:disabled:hover {
    background: #230000;
    background-image: -webkit-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: -moz-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: -ms-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: -o-linear-gradient(top, #c7c8ca, #c7c8ca);
    background-image: linear-gradient(to bottom, #c7c8ca, #c7c8ca);
    text-decoration: none;
}
